Can't update any Kernels



  • This is the message I get when I try to update the Kernel with any Kernel listed on the “Puplished Kernels”.
    However, I am able to update the kernel with any kernel from the “Unofficial Kernels” with no problems, but they do not work with my system. I am trying to register an Optiplex 3020.

    Thank you!

    [url="/_imported_xf_attachments/1/1369_FOG Error.JPG?:"]FOG Error.JPG[/url]


  • Senior Developer

    You could reinstall fog.

    That will make a copy of your current /var/www/{html/,}fog folder in /var/www/fog.prev and place the contents of the default fog web folder in it’s relevant location.



  • [quote=“Junkhacker, post: 36704, member: 21583”]the default kernel for fog 1.2.0 works for Optiplex 3020’s[/quote]

    [INDENT]How do I apply the default kernel if I have already updated it with a different kernel?[/INDENT]



  • This post is deleted!

  • Developer

    the default kernel for fog 1.2.0 works for Optiplex 3020’s


Log in to reply
 

407
Online

38955
Users

10706
Topics

101576
Posts

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.